Download a Computer Agent workspace file
Downloads one customer-created file from the selected Computer Agent workspace.
OpenAPI
````yaml get /api/v2/computer/accounts/{targetAccountId}/workspace/download
openapi: 3.0.0
info:
version: 2.0.0
title: GetVoiceBot API
description: GetVoiceBot API Documentation
servers:
- url: https://api.getvoicebot.com
description: GetVoiceBot Production
variables:
baseUrl:
default: api.getvoicebot.com
description: Production API Root
security: []
tags:
- name: Agents
- name: Inbound Email
description: Control which senders may create inbound email work for an Agent.
- name: Features
description: Inspect capabilities available within an account hierarchy.
- name: Conversation Logs
description: Query conversation activity and calculate account-level metrics.
- name: Computer Agents
description: Set up, configure, inspect, and manage GetVoiceBot Computer Agents.
- name: Computer Agent Sessions
description: View and reset Computer Agent sessions.
- name: Accounts
- name: Agent Templates
description: Create, manage, and apply reusable Agent configurations.
paths:
/api/v2/computer/accounts/{targetAccountId}/workspace/download:
get:
tags:
- Computer Agents
summary: Download a Computer Agent workspace file
description: >
Downloads one customer-created file from the selected Computer Agent
workspace.
operationId: workspaceGetWorkspaceDownload
parameters:
- name: targetAccountId
in: path
required: true
description: ''
schema:
type: string
- name: path
in: query
required: true
description: ''
schema: {}
responses:
'200':
description: Successful response
security:
- apiKeyAuth: []
components:
securitySchemes:
apiKeyAuth:
type: apiKey
in: query
name: token
description: GetVoiceBot API Token
````
